Subject: Ad Hoc Networks in the Field

From: Chip Elliott <[email-masked]>
Date: Sat, 06 Oct 2001 12:16:21 -0400

Hello fellow MANET folk,

The MANET list has been awfully quiet of late, and so I hope
that (almost) everyone will forgive a small bit of BBN news /
public relations about ad hoc networking. Believe it or not,
mobile ad hoc networking is becoming quite widely deployed.

BBN's ad hoc protocols and algorithms are currently operational
in the US Army's 1st Digitized Division, so there are really & truly
"little green boxes" that run ad hoc wireless networks in the
field. I've recently heard that our software will also be fielded into
the 2nd Digitized Division, which means a few hundred more
radio routers will be purchased and installed in vehicles. The
same software family also runs in the JTRS 2C radio router
being built by the US DOD.

In addition, the UK MOD has selected this software for their
own High Capacity Data Radio networks. As I understand it, they
will purchase a few thousand of these radio routers, tailored to
their own requirements. Several other countries have also made
more modest purchases.

In short, mobile ad hoc networking is on its way to being
pretty widely fielded!

Cheers to all, and hope the list lurches back to life again,

-- Chip

---

From: Phillip Neumiller <[email-masked]>
Date: Mon, 8 Oct 2001 14:43:13 -0400

Hi Frank,

We have a comprehensive security architecture in progress, and NONE of the
details are on our web site at this time.  You are correct in pointing out
the
issue.  In the case of traffic getting sniffed, we do all routing through
our ASIC so it never hits the host computer and thus can not be sniffed.
However,
if the "would-be" sniffer can figure out how to sniff our modulated, coded,
and
encrypted signal off the air, we would have a problem.  We have an
authentication
mechanism in place that stops un-authorized access.  If someone were able to
"spoof" one of our nodes, (not very likely), they could perhaps cause some
problems.
I realize this answer is quite vacuous, but I am not allowed to reveal too
much 
publicly about our network architecture at this time.  We can discuss any
issue under
mutual non-disclosure agreement of course! :-)

Thanks,

Phil

--
Mesh Networks, Inc. (www.meshnetworks.com)
Phillip D. Neumiller, Staff Scientist
[email-masked] PH: 1-407-659-5387

> -----Original Message-----
> From: Frank Kargl [mailto:[email-masked]]
> 
> Hi ...
> 
> 
> Interesting to see that MANETs are actually starting to grow 
> outside the
> military context. One question that I found no answer for on your
> webpages:
> What about security in your network? How do you prevent people from
> sniffing each others traffic and more important how do you prevent
> people from messing up your routing?
> 
> Regards ... Frank
> 
> -- 
> --------------------------------------------------------------
> ---------
>  Frank Kargl          Multimedia Computing, University of Ulm, Germany
>  Mail:[email-masked] http://www.uni-ulm.de/~fkargl/
> --------------------------------------------------------------
****************************************************************************
This e-mail is intended only for the addressee named above and may contain
confidential, proprietary or privileged information. If you are not the
named addressee or the person responsible for delivering the message to the
named addressee, please inform us promptly by reply e-mail, then delete the
e-mail and destroy any printed copy. The contents should not be disclosed to
anyone and no copies should be made. We take reasonable precautions to
ensure that our emails are virus free. However we accept no responsibility
for any virus transmitted by us and recommend that you subject any incoming
e-mail to your own virus checking procedures.